@media screen and (min-width: 601px) {

    /*当屏幕尺寸大于600px时，应用下面的CSS样式*/
    [buttonPage="buttonGroup"]{
        display: flex;
        text-align: center;
        justify-content: center;
        /*交叉轴上对齐方式为居中*/
        align-items: center;
    }
    [buttonPage="sinbutton"]{
        padding:0 30px;
        line-height: 40px;
        background-color: #999999;
        margin: 30px;
        color:#FFF;
    }
    [buttonPage="sinbutton"]:hover{
        background-color: #0a62bb;
    }
    [buttonPage="sinbutton"].active{
        background-color: #0a62bb;
    }
    [buttonPage="mainCol"]{
        /* margin: 0 30px 30px 30px; */
        width: 90%;
        max-width: 1440px;
        margin: 30px auto;
    }
}

@media screen and (max-width: 600px) {

    /*当屏幕尺寸小于600px时，应用下面的CSS样式*/
    [buttonPage="buttonGroup"]{
        /* display: flex; */
        text-align: center;
        justify-content: center;
        /*交叉轴上对齐方式为居中*/
        align-items: center;
    }
    [buttonPage="sinbutton"]{
        padding:0 30px;
        line-height: 40px;
        background-color: #999999;
        margin: 30px;
        color:#FFF;
    }
    [buttonPage="sinbutton"]:hover{
        background-color: #0a62bb;
    }
    [buttonPage="sinbutton"].active{
        background-color: #0a62bb;
    }
    [buttonPage="mainCol"]{
        margin: 0 30px 30px 30px;
    }
}